package com.jscape.inet.scp.events;

/**
 * SCP event adapter.
 *
 * @author Alex Usun
 */
public class ScpEventAdapter
        implements ScpEventListener {

    @Override
    public void connected(ScpConnectedEvent event) {
        // empty
    }

    @Override
    public void disconnected(ScpDisconnectedEvent event) {
        // empty
    }

    @Override
    public void download(ScpFileDownloadedEvent event) {
        // empty
    }

    @Override
    public void upload(ScpFileUploadedEvent event) {
        // empty
    }

    @Override
    public void progress(ScpTransferProgressEvent event) {
        // empty
    }
}
